/* Wild Apricot Text Manager support */
#textmanager_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 2;
}

/* secondary menu */

.WaGadgetCustomMenu ul {
font-size:12px;

}

.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a {
	color: #4d4d4d;
}
.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a:hover {
	color: #dedede;
}

/* primary menu  */

.WaGadgetMenuHorizontal.menuStyle003 .menuBackground {
	background-color: transparent;
	width: auto !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
	color: #026480;
	font-size: 18px;
}

/* Twitter timeline embed override */
.SandboxRoot.env-bp-820 .timeline-Tweet-text .timeline-Tweet-text {
	font-size: 18px;
	line-height: 18px;
}

/* event title text */

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
    font-size: 18px;
    font-weight: bold;
    color: #003a5c;
}

/* posted by credits on a blog gadget */
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
    visibility: hidden;   
}

/* blog gadget - posted on alignment on  [RT] */
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
    float: right;
}

/* blog post - title text [RT] */
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    font-size: 24px;
}

/* blog post - short list author visability [RT] */
.WaGadgetFirst .WaGadgetRecentBlogPosts ul li .author {
     visibility: hidden;
}

/* Events - short list author visability [RT] */
.WaGadgetRecentBlogPosts ul li .author a {
     display: none;
}

/* View profile - Email subscriptions link visability [RT] */
#membeSubscriptionsShowLink
{
display: none;
}

/* View profile - Event registration link visability [RT] */
#eventRegistrationsShowLink
{
display: none;
}

/* Members Directory gadget - Column headers font size [RT] */
.genericListTable thead th, .membersTable thead th {
font-size: 16px;
}

/* Login button in top menu - Change password visability RT] */
.WaGadgetLoginButton a.loginBoxChangePassword
{
display: none;
}

/* Polls gadget - Header font size [RT] */
.WaGadgetPoll h1 {
font-size: 24px;
}

/* Polls gadget - Secondary header font size in voting block [RT] */
.WaGadgetPoll .votingBlock h2 {
font-size: 18px;
}

/* Polls gadget - font and background color [RT] */
.WaGadgetPoll {
color : #00566C;
background-color : #FFFFFF;
}

/* Polls gadget - padding left and bottom [RT] */
.WaGadgetPoll {
padding-left: 20px;
padding-bottom: 50px;
}

/* Member Profile - Membership Details [RT] */
.captionOuterContainer .captionContainer .fieldBody h4 {
font-size: 20px;
}

/* Online Store Product - heading font size [RT] */
.OnlineStoreProduct_title_container h1
{
font-size: 22px
}

/* Online Store Cart Checkout - heading font size [RT] */
.WaGadgetOnlineStoreCartCheckout h1
{
font-size: 20px
}
